Subject: Re: Diffs for ssh-1.2.20
From: [email-masked] ("Mikey")

24 May 1997 14:40:00 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
X-Mailer: Microsoft Outlook Express 4.71.0544.0
Original-To: "Igor V. Kovalenko" <[email-masked]>
Original-Cc: "cygnus gnu-win32 mailing list" <[email-masked]>
X-Priority: 3
X-MSMail-Priority: Normal
X-MimeOLE: Produced By Microsoft MimeOLE Engine V4.71.0544.0
Original-Sender: [email-masked]

IT'S ALIVE!!!!!!!!

I'm on win95, so the console handling is probably even worse than NT.

I had the same problem with this telnet as the one from B14 net.tar.gz.
THE SECRET.
I finaly tried repeating the first character of the password twice and it worked!!

I was able to login, and got a bash prompt, and everything!

I tried out ssh in insecure mode by copying telnet to //D/WINNT/system/rsh.exe
and I was able to login that way too.

finger worked fine, at least I was able to finger myself, (look MA no HANDS ;^).

The really wierd part is that after I copied termcap to .termcap in my home dir
(my ISP runs BSDI which never heard of linux)
the linux terminal worked perfectly as long as I was using telnet. still the extra ^M's
at the command prompt though. not only that, but the PgDn key worked
for the first time ever in w32ansi and the cursor didn't show up on the first character of
the next line, when I pressed the down arrow. go figure.

([email-masked])
       the return address for this message is anti spammed
       remove * from the above address to reply.
       Mikey
----
From: Igor V. Kovalenko <[email-masked]>
To: Joe Rumsey <[email-masked]>
Cc: [email-masked]
Date: Tuesday, May 20, 1997 10:43 PM
Subject: Re: Diffs for ssh-1.2.20

>> Since several people have asked, I've made the diffs for compiling
>> ssh-1.2.20 available.
>> It's at http://www.aa.net/~ogre/ssh-1.2.20.diff
>>
>> sshd compiles too, but it doesn't work.  Might under NT, I dunno.
>
>  -- No, mostly because of missing pseudo-terminal support code.
>
>  Also (cosmetic) note: still missing cygwin32_setsockopt in cygwin.din
>(beta18 source).
>
>setXXXent/endXXXent (XXX=host,net,pw...) pairs might as well
>  be defined to zero code in appropriate header files.
>
>-- Good luck!
>
>PS: I have compiled telnet and finger clients from NetKit-B-0.06
>    (plus RedHat patches) with minor source changes under beta18
>    environment. It even works! under WinNT4.0(+sp2) so I replaced
>    original telnet with a cygwin-compiled one.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".